Results 1 to 4 of 4

Thread: Using Neogamma. Bought New Seper mario, and now they need me to sys update???

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation Using Neogamma. Bought New Seper mario, and now they need me to sys update???

    I've got my wii set 'soft modded (don't know if it the right way to call it). I'm using neogamma for DLed games.

    bUT i've bought New Super Mario bros today, when attempting to play it, it shows "in order to use this software, you must perform a wii system update".
    What should i do? Proceed? Or?

    Please advice. Thanks

    Note: I've got the latest US Wii Set (4.2 I think)

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    nsmb only has 4.1 on it. go ahead and update from the disc.

  3. #3
    New Member
    Join Date
    Feb 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Friend, You sure it would be safe? without bricking?

  4. #4
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,471
    Thanks
    892
    Thanked 2,132 Times in 1,347 Posts
    Blog Entries
    13
    yes it will be safe.... because if you have 4.2 the disc will not downgrade you... all the disc is going to do is update the IOS files on the wii so that you have the latest ones to play the game... i had to do this when i was playing NSMB, but i did it manually and not from the disk...


  5. 1 User Says Thank You emuhack For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •